docs

# SuperPublicChat

interface SuperPublicChat : PublicChat, UsernameChat
Content copied to clipboard

## Properties

id
Link copied to clipboard
abstract val id : ChatId
Content copied to clipboard
title
Link copied to clipboard
abstract val title : String
Content copied to clipboard
username
Link copied to clipboard
abstract val username : Username ?
Content copied to clipboard

## Inheritors

ChannelChat
Link copied to clipboard
SupergroupChat
Link copied to clipboard